Jupiter - Zadanie #1900
Zadanie # 1885 (Nowy): uwagi ze spotkania

przy dodawaniu nowych podsekcji pola od razu zaznaczajg sie na czerowno

2017-12-13 10:24 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Jarostaw Bgbel
Description

Przy okazji przywrocitem kosze (ktére przez przypadek usunatem) w ramach tego zadania.

Zadanie dotyczy tylko p6l multi-language.

Associated revisions

Revision 21af6aef - 2017-12-13 14:49 - Michat Komar

refs #1900: Przywrocenie koszy

Revision 54e419ce - 2018-01-11 15:55 - Monika Maksymiuk

refs #1900. Nie ustawianie pél jako touched przy bledzie duplikacji

Revision e050b55d - 2018-01-11 16:14 - Monika Maksymiuk

refs #1900. Zmiana w globalnych scss. Kolorowanie strzalki na czerwono przy selectach

History

#1 - 2017-12-13 14:49 - Michat Komar
- Description updated

#2 - 2017-12-13 14:50 - Michat Komar
- Description updated

- Category set to ui

- Assignee set to Monika Maksymiuk

- Target version set to 0.3

- Developer Monika Maksymiuk added
- Tester Jarostaw Bgbel added

#3 - 2018-01-12 09:29 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

- % Done changed from 0 to 100

#4 - 2018-01-12 09:30 - Monika Maksymiuk
- Status changed from Nowy to Testowanie
#5 - 2018-01-12 13:13 - Lukasz Waskiewicz
- Status changed from Testowanie to Zamkniety
